.nav-link.paginaAtual, .nav-link.paginaAtual:after, .paginaAtual{
	color: white !important;
}

.disabled{
    background-color: #e9ecef;
    cursor: not-allowed;
    min-height: 38px;
}

.tresPontinhos{
    max-width: 350px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#mainNav{
	background-image: url(../img/logoTradeB.png);
  background-position: 10px 7px;
  background-repeat: no-repeat;
  background-size: auto 40px;
}

@media screen and (max-width: 992px) {
  #mainNav{
    background-image: url(../img/logoTradeB.png);
    background-position: calc(100% - 10px) 7px;
  }
  #dataTableFixo, #rodapeTabela{
    left: 51px !important;
  }
}

#quantoFoi{
  height: 20px;
  font-size: 16px;
}

/*// WebKit*/
@-webkit-keyframes progress-bar-stripes {
  from  { background-position: 40px 0; }
  to    { background-position: 0 0; }
}

/*// Spec and IE10+*/
@keyframes progress-bar-stripes {
  from  { background-position: 40px 0; }
  to    { background-position: 0 0; }
}

.progress-bar.active {
  animation: progress-bar-stripes 0.5s linear infinite;
  -webkit-animation: progress-bar-stripes 0.5s linear infinite;
}


/*
  .dropdown-menu{
      left: auto;
      right: 0;
  }
  table th, table td{
    padding: 2px !important;
  }
*/

#mainNav/*, .navbar-nav.navbar-sidenav*/{
  background-color: rgb(0, 72, 119) !important;
}

.carousel-indicators li.active{
  background-color: rgba(0, 123, 255) !important;
}

/*
  .desabilitarLike{
    opacity: 0.5;
  }
  .textoPost *{
    font-size: 12.8px;
    margin: 0;
    margin-bottom: 19.2px;
  }
  .textoPost{
    margin-bottom: -15px !important;
  }

  [id^="tdComunicado"], [id^="tdComunicado"] p, [id^="tdComunicado"] span, [id^="tdComunicado"] font, [id^="tdComunicado"] li{
    margin: 0;
  }
*/